#include<bits/stdc++.h>
using namespace std;
vector<int> ans;
vector<int> solve(vector<int> a){
    int n = a.size();
    for(int i = 0; i < n; i++){
        if(i % 2 == 0){
            ans.push_back(i);
        }
    }
    for(int i = 0; i < n; i++){
        if(i % 2 == 1){
            ans.push_back(i);
        }
    }
    return ans;
}
